mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankShowCntWeight

## Name

PopRankShowCntWeight -- PopRankShowCntWeight

indexer.conf

## Synopsis

PopRankShowCntWeight {weight}

## Description

Not available yet.

## See also

PopRankFeedBack, PopRankShowCntRatio, PopRankSkipSameSite, PopRankUseShowCnt, PopRankUseTracking, ServerWeight, CollectLinks.

Prev | Home | Next
PopRankShowCntRatio | Up | PopRankSkipSameSite